@charset "utf-8";
/* CSS Document */
a.simon-about { background: url(img/simon.jpg) no-repeat top left;}
a.simon-about:hover { background: url(img/simon.jpg) no-repeat top right;}
#menu {margin-top: 10px;}
#menu_index {overflow: inherit;position: relative; z-index: 1000;}
ul.anim {margin-right: 5px;}
#lang-choice {
	width: 730px; height: 0;
	position: relative;
	top: 41px;
	/*float: left;*/
	margin: -15px auto;
	z-index: 1;
}
#about-me {
	width: 593px;
	height: 90px;
	padding: 10px 33px 10px 10px;
	float: right;
	background: url(img/aboutme_bg.jpg) no-repeat top left;
	position: relative; top: 0;
	margin-bottom: -20px;
	display: inline;
}

#about-me p {position: inherit;}
#lang-choice-index {
	width: 730px; height: 0;
	position: relative;
	top: 31px;
	margin: 0 auto;
	z-index: 3;
}

#lang-choice ul {margin: -38px auto -38px; width: 300px; display: block; position: relative; z-index: 1000; top: 76px; left: 150px;}
#lang-choice ul li a{display: block; padding: 10px 14px 0; height: 36px; width: 17px;}